@use '@angular/material'as mat;

$max-dimension: 200px;
.profile-card-container {
  width: 100%;
  height: 100%;
  max-width: $max-dimension;
  max-height: $max-dimension;
  background-color: transparent;
  @include mat.elevation(0);
}

.profile-image {
  width: auto;
  height: auto;
  max-width: $max-dimension;
  max-height: $max-dimension;
  background-size: cover;
  margin: 0;
}

.edit-button {
  position: absolute;
  right: 5%;
  bottom: 5%;
}
